<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.ScrollPane?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.BorderPane?>
<?import javafx.scene.layout.ColumnConstraints?>
<?import javafx.scene.layout.GridPane?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.layout.RowConstraints?>
<?import javafx.scene.layout.VBox?>
<?import javafx.scene.text.Font?>
<?import javafx.scene.text.Text?>

<AnchorPane prefHeight="200.0" prefWidth="200.0" BorderPane.alignment="CENTER" xmlns="http://javafx.com/javafx/8.0.171" xmlns:fx="http://javafx.com/fxml/1" fx:controller="GUI.AutreJournalController">
         <children>
            <Label fx:id="nomp" layoutX="171.0" layoutY="3.0" text="Nacef Otay">
               <font>
                  <Font size="35.0" />
               </font>
            </Label>
            <ImageView fx:id="photop" fitHeight="119.0" fitWidth="123.0" layoutX="41.0" layoutY="3.0" pickOnBounds="true" preserveRatio="true">
               <image>
                  <Image url="@../Images/5a98b6dd37fff.jpg" />
               </image>
            </ImageView>
            <HBox alignment="CENTER" layoutY="123.0" prefHeight="37.0" prefWidth="948.0">
               <children>
                  <Button fx:id="autreJournalButton" alignment="CENTER" contentDisplay="CENTER" mnemonicParsing="false" prefHeight="25.0" prefWidth="110.0" text="Journal">
                     <HBox.margin>
                        <Insets right="35.0" />
                     </HBox.margin>
                  </Button>
                  <Button fx:id="autreAproposButton" alignment="CENTER" contentDisplay="CENTER" mnemonicParsing="false" onAction="#autreAProposAction" prefHeight="25.0" prefWidth="110.0" text="A Propos">
                     <HBox.margin>
                        <Insets right="35.0" />
                     </HBox.margin>
                  </Button>
                  <Button fx:id="autreAlbumButton" alignment="CENTER" contentDisplay="CENTER" mnemonicParsing="false" onAction="#autreAlbumAction" prefHeight="25.0" prefWidth="110.0" text="Album" />
               </children>
               <opaqueInsets>
                  <Insets />
               </opaqueInsets>
            </HBox>
            <VBox layoutX="2.0" layoutY="157.0" prefHeight="504.0" prefWidth="217.0">
               <children>
                  <Label alignment="CENTER" contentDisplay="CENTER" text="Vue Globale" underline="true">
                     <font>
                        <Font name="System Bold" size="18.0" />
                     </font>
                     <VBox.margin>
                        <Insets left="5.0" />
                     </VBox.margin>
                  </Label>
                  <Label text="Description: ">
                     <font>
                        <Font name="System Bold" size="15.0" />
                     </font>
                     <VBox.margin>
                        <Insets left="5.0" top="5.0" />
                     </VBox.margin>
                  </Label>
                  <Label fx:id="descriptionLabel" text="Label" wrapText="true">
                     <VBox.margin>
                        <Insets left="5.0" />
                     </VBox.margin>
                  </Label>
                  <Label text="Série de télévision préférées:">
                     <font>
                        <Font name="System Bold" size="15.0" />
                     </font>
                     <VBox.margin>
                        <Insets left="5.0" />
                     </VBox.margin>
                  </Label>
                  <Label fx:id="serieLabel" text="Label" wrapText="true">
                     <VBox.margin>
                        <Insets left="5.0" />
                     </VBox.margin>
                  </Label>
                  <Label prefHeight="43.0" prefWidth="195.0" text="Groupes de musique / Artistes préférés:" wrapText="true">
                     <font>
                        <Font name="System Bold" size="15.0" />
                     </font>
                     <VBox.margin>
                        <Insets left="5.0" />
                     </VBox.margin>
                  </Label>
                  <Label fx:id="artistLabel" text="Label" wrapText="true">
                     <VBox.margin>
                        <Insets left="5.0" />
                     </VBox.margin>
                  </Label>
                  <Label text="Films préférés:">
                     <font>
                        <Font name="System Bold" size="15.0" />
                     </font>
                     <VBox.margin>
                        <Insets left="5.0" />
                     </VBox.margin>
                  </Label>
                  <Label fx:id="filmLabel" text="Label" wrapText="true">
                     <VBox.margin>
                        <Insets left="5.0" />
                     </VBox.margin>
                  </Label>
                  <Label text="Livres préférés:">
                     <font>
                        <Font name="System Bold" size="15.0" />
                     </font>
                     <VBox.margin>
                        <Insets left="5.0" />
                     </VBox.margin>
                  </Label>
                  <Label fx:id="livreLabel" text="Label" wrapText="true">
                     <VBox.margin>
                        <Insets left="5.0" />
                     </VBox.margin>
                  </Label>
            <Label text="Facebook">
               <VBox.margin>
                  <Insets left="5.0" />
               </VBox.margin>
               <font>
                  <Font name="System Bold" size="15.0" />
               </font>
            </Label>
            <Label fx:id="facebook" onMouseClicked="#openFacebook" text="Label" wrapText="true">
               <VBox.margin>
                  <Insets left="5.0" />
               </VBox.margin>
            </Label>
            <Label text="Twitter">
               <VBox.margin>
                  <Insets left="5.0" />
               </VBox.margin>
               <font>
                  <Font name="System Bold" size="15.0" />
               </font>
            </Label>
            <Label fx:id="twitter" onMouseClicked="#openTwitter" text="Label" wrapText="true">
               <VBox.margin>
                  <Insets left="5.0" />
               </VBox.margin>
            </Label>
            <Label text="Instagram">
               <VBox.margin>
                  <Insets left="5.0" />
               </VBox.margin>
               <font>
                  <Font name="System Bold" size="15.0" />
               </font>
            </Label>
            <Label fx:id="instagram" onMouseClicked="#openInstagram" text="Label" wrapText="true">
               <VBox.margin>
                  <Insets left="5.0" />
               </VBox.margin>
            </Label>
               </children>
            </VBox>
            <VBox layoutX="709.0" layoutY="47.0" prefHeight="557.0" prefWidth="239.0">
               <children>
                  <Label alignment="CENTER" contentDisplay="CENTER" text="Dernières Photos" underline="true">
                     <font>
                        <Font name="System Bold" size="18.0" />
                     </font>
                     <VBox.margin>
                        <Insets left="5.0" />
                     </VBox.margin>
                  </Label>
                  <GridPane fx:id="albumGrid" hgap="5.0" prefHeight="192.0" prefWidth="239.0" vgap="5.0">
                    <columnConstraints>
                      <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
                      <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
                        <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
                    </columnConstraints>
                    <rowConstraints>
                      <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                      <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                      <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                    </rowConstraints>
                     <VBox.margin>
                        <Insets top="10.0" />
                     </VBox.margin>
                  </GridPane>
               </children>
            </VBox>
            <Label layoutX="231.0" layoutY="175.0" text="Status">
               <font>
                  <Font size="18.0" />
               </font>
            </Label>
            <ScrollPane hbarPolicy="NEVER" layoutX="231.0" layoutY="204.0" prefHeight="450.0" prefWidth="460.0">
               <content>
                  <VBox fx:id="vboxStatus" prefHeight="446.0" prefWidth="458.0">
                     <children>
                        <AnchorPane prefHeight="128.0" prefWidth="435.0">
                           <children>
                              <ImageView fitHeight="36.0" fitWidth="36.0" layoutX="11.0" layoutY="10.0" pickOnBounds="true" preserveRatio="true">
                                 <image>
                                    <Image url="@../Images/5a98b6dd37fff.jpg" />
                                 </image>
                              </ImageView>
                              <Label layoutX="62.0" layoutY="15.0" text="Abdennadher Achraf" />
                              <Label layoutX="63.0" layoutY="30.0" text="Fri 23-02-2018 11:16 AM" />
                              <Text layoutX="13.0" layoutY="70.0" strokeType="OUTSIDE" strokeWidth="0.0" text="“Gun free zone to a maniac - because they’re all cowards - a gun free zone is, ‘let’s go in and let’s attack. ALOOOt. ALI" wrappingWidth="350.0" />
                           </children>
                        </AnchorPane>
                     </children>
                  </VBox>
               </content>
            </ScrollPane>
            <Button fx:id="signalerProfil" layoutX="614.0" layoutY="16.0" mnemonicParsing="false" onAction="#signalerProfilAction" text="Signaler" />
         </children>
      </AnchorPane>
